html
{
    height: 100%;
}

body
{
    min-height: 100%;
    text-rendering: optimizelegibility;
    -webkit-font-smoothing: antialiased;
    background-color: #fff;
    font-family: nimbus-sans, Helvetica, Arial, sans-serif;
    font-weight: normal;
    font-size: 16px;
    line-height: 1.3;
}

a,
a:hover
{
    color: #f0414b;
}

h1, h2, h3, .lead
{
    font-weight: 700;
}

h1, .lead
{
    font-size: 25px;
    color: #f0414b;
    line-height: 1;
    letter-spacing: -0.03em;
}

h2
{
    font-size: 1em;
}

.lead
{
    margin-top: -5px;
}

h2.lead
{
    font-size: 25px;
    margin-top: 1.5em;
    margin-bottom: 0.25em;
}

h1:first-of-type,
h2:first-of-type
{
    margin-top: 0;
}

.introduction
{
    font-size: 16px;
    line-height: 1.1;
    margin-bottom: 30px;
    min-height: 160px;
}

.img-responsive
{
    width: 100%;
    max-width: 100%;
}

.assessment-preview
{
    font-size: 16px;
    line-height: 1.1;
    color: #f0414b;
    border-bottom: 1px solid #f0414b;
    margin-bottom: 0;
    padding: 0 0 20px 0;
    max-height: 75px;
    min-height: 75px;
    overflow: hidden;
    -webkit-transition: max-height 0.4s ease-out;
    -moz-transition: max-height 0.4s ease-out;
    -ms-transition: max-height 0.4s ease-out;
    -o-transition: max-height 0.4s ease-out;
    transition: max-height 0.4s ease-out;
}

.assessment-preview > p
{
    margin: 0;
}

.assessment-preview a
{
    color: #8e8c8e;
    font-weight: bold;
    font-size: 14px;
}

.assessment-preview a::after
{
    font-family: 'Glyphicons Halflings';
    font-size: 9px;
    font-weight: normal;
    content: '\e250';
    display: inline-block;
    margin-right: 5px;
}

.assessment-preview a.open::after
{
    content: '\e252';
}

.assessment-preview + div > .introduction .row
{
    padding-top: 20px !important;
    padding-bottom: 20px !important;
}

.legend
{
    margin-top: -1px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.1;
    color: #f0414b;
}

.legend >tbody>tr>td
{
    border-top: 0 none;
}

.legend >tbody>tr>th
{
    border-top: 1px solid #f0414b;
    line-height: 1.1;
}

.text-muted strong
{
    color: black;
}

.matrix .header .introduction h2
{
    font-size: 1.25em;
}

.numbered
{
    position: relative;
    padding-left: 36px;
}

.numbered > .roundel
{
    position: absolute;
    left: 0;
    top: 0;
}

.roundel
{
    width: 24px;
    height: 24px;
    background-color: #f0414b;
    color: white;
    text-align: center;
    font-weight: bold;
    display: inline-block;
    border-radius: 1em;
    line-height: 24px;
    position: relative;
    margin-bottom: 4px;
}

.roundel.blank,
.roundel.necessary,
.roundel.critical
{
    border: 1px solid #f0414b;
    text-indent: -999em;
    background-color: #8e8c8e;
}

.roundel.blank
{
    background-color: white;
    border: 1px solid #ddd;
}

.roundel.necessary:after,
.roundel.critical:after
{
    content: ' ';
    position: absolute;
    left: 0;
    top: 0;
    width: 22px;
    height: 22px;
    border: 2px solid #fff;
    display: block;
    border-radius: 1em;
}

.roundel.critical
{
    background-color: #333333;
}

.btn-primary
{
    color: #fff;
    background-color: #428bca;
    border-color: #357ebd
}

.btn-primary
{
    color: #fff;
    background-color: #000;
    border-color: #111;
    font-weight: 700;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary
{
    color: #fff;
    background-color: #333;
    border-color: #222
}

.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary
{
    background-image: none
}

.glossary
{
    display: inline-block;
    border-bottom: 2px solid #ccc;
    font-style: normal;
    cursor: pointer;
    line-height: 1;
}

.lead .glossary
{
    border-bottom-color: #f0414b;
    line-height: 24px;
}

aside h1
{
    font-size: 1em;
    color: black;
    margin-top: 0;
}

#matrix-spacer
{
    height: 1px;
    display block;
    overflow: hidden;
}

.matrix
{
    font-size: 0.75em;
}

.matrix .header
{
    background-color: #f0f0f0;
    z-index: 1;
    margin-bottom: 30px;
}

.matrix .header.fixed
{
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    padding-right: 0;
}

.matrix .header.fixed .clearfix
{
    border-bottom: 1px solid #f0414b;
}

.matrix .header h2
{
    font-size: 15px;
}

.matrix .header .clearfix
{
    border-top: 1px solid #f0414b;
}

.matrix .header .selector,
.matrix .header .country
{
    border-top: 0 none;
}

.matrix .header .country
{
    height: 25px;
}

.matrix .body .question
{
    font-weight: bold;
}

.matrix .header .selector,
.matrix .header .country
{
    font-weight: 700;
    color: #f0414b;
}

.matrix .selector ul
{
    margin: 0;
}

.matrix .selector li
{
    cursor: pointer;
}

.matrix .selector li:hidden
{
    display: none;
}

.matrix .selector li:after
{
    font-family: 'Glyphicons Halflings';
    font-size: 9px;
    font-weight: normal;
    content: '\e250';
}

.matrix .selector li.active:after
{
    content: '\e252';
}

.matrix .country .inner
{
    padding-left: 15px;
    cursor: not-allowed;
}

.matrix .category
{
    font-size: 1.25em;
    font-weight: 700;
    color: #f0414b;
    padding: 10px 15px 10px 0;
    border-top: 1px solid #f0414b;
    cursor: pointer;
}

.matrix .category:before
{
    font-family: 'Glyphicons Halflings';
    font-size: 9px;
    font-weight: normal;
    content: '\e250';
    display: inline-block;
    margin-left: 5px;
}

.matrix .category.active:before
{
    content: '\e252';
}

.matrix .category + .questions
{
    height: 0;
    overflow: hidden;
}

.matrix .inner
{
    padding: 5px 15px;
}

.navbar-default
{
    background-color: #c6c6ba;
    border-color: transparent;
    letter-spacing: -0.03em;
    margin: 0;
    padding-bottom: 0;
    border: 0;
    border-radius: 0;
}

.navbar-default > section
{
    background-color: #fff;
}

.navbar .navbar-brand
{
    margin-left: 15px;
    margin-right: 15px;
    margin-top: 20px;
    text-indent: -999em;
    width: 150px;
    height: 48px;
    background-repeat: no-repeat;
    background-position: 0 2px;
    background-image: url(/img/common/aaca-logo.png);
    background-image: -webkit-linear-gradient(transparent, transparent), url(/img/common/aaca-logo.svg);
    background-image: -moz-linear-gradient(transparent, transparent), url(/img/common/aaca-logo.svg);
    background-image: linear-gradient(transparent, transparent), url(/img/common/aaca-logo.svg);
    background-size: contain;
    overflow: hidden;
}

.nav-pills
{
    padding-left: 0;
    padding-right: 30px;
    letter-spacing: -0.025em;
}

.nav-pills > li
{
    margin-left: 0;
    padding-left: 0.5em;
    position: relative;
}

.nav-pills > li:before
{
    position: absolute;
    left: 0;
    top: 0;
    content: "\2014";
}

.nav-pills li > a
{
    padding-top: 0;
    padding-left: 5px;
    padding-bottom: 0;
    color: #777;
}

.nav-pills > li > ul
{
    margin-left: 15px;
    display: none;
}

.nav-pills li.active > ul
{
    display: block;
}

.nav li > a:hover,
.nav li > a:focus,
.nav-pills li.active > a,
.nav-pills li.active > a:hover,
.nav-pills li.active > a:focus
{
    color: #f0414b;
    background-color: transparent;
    text-decoration: none;
}

.table>tbody>tr>th.unit-of-competency
{
    font-weight: normal;
    line-height: 1.3;
}

.assessments
{
    width: 100%;
    list-style-type: none;
    margin: 0;
    padding: 0 10px;
    -ms-box-orient: horizontal;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -moz-flex;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-around; 
    justify-content: space-around;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 0;
    color: #8e8c8e;
    line-height: 1;
    background-color: #f0f0f0;
}

.assessments > li
{
    margin: 0;
    width: 20%;
    height: 100%;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 15px 5px;
}

.assessments > li:first-child
{
    border-left: 0 none;
}

.assessments > li > a
{
    background-color: #aaa;
    display: block;
    color: white;
    text-decoration: none;
    padding: 10px;
    min-height: 60px;
    height: 100%;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #aaa;
}

.assessments > li.active > a
{
    color: #fff;
    background-color: #f0414b;
}

.assessments > li > a:hover
{
    background-color: #888;
}

.assessments-download
{
    text-align: right;
    font-size: 1.25em;
    font-weight: 300;
    padding: 15px;
}

.assessments-download .lead
{
    font-size: 1.25em;
    font-weight: 300;
    color: #888;
    margin: 0;
    padding: 10px 0;
    text-align: left;
}

.container article ul
{
    list-style-type: none;
    padding-left: 0;
}

.container article ul > li
{
    margin-left: 0;
    padding-left: 1em;
    position: relative;
}

.container article ul > li:before
{
    position: absolute;
    left: 0;
    top: 0;
    content: "\2014";
}

.floating-tip
{
    z-index: 11111;
    background-color: #000;
    background-color: rgba(0, 0, 0, 0.85);
    min-height: 1px;
    max-width: 280px;
    padding: 8px;
    color: #fff;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-size: 11px;
    font-weight: bold;
    min-left: 0px;
    text-align: center;
}

.footer-popup-outer {
    position: relative;
}

.footer-popup {
    position: absolute;
    left: -45px;
    height: 0;
    overflow: hidden;
    bottom: 6px;
    width: 150px;
    margin: 0;
    -webkit-opacity: 0;
    opacity: 0;
    -webkit-transition: height 0s linear 0.4s, opacity 0.4s ease 0s;
    transition: height 0s linear 0.4s, opacity 0.4s ease 0s;
    display: block !important;
    text-align: center;
}

.footer-popup-toggle {
    position: absolute;
    right: 10px;
    top: 4px;
    background: black;
    color: #fff;
    font-weight: bold;
    font-size: 2em;
    border: 0 none;
    padding: 0;
}

.footer-popup p {
    margin: 0;
}

.footer-popup p + p {
    margin-top: 10px;
}

.footer-popup.in {
    height: 100px;
    -webkit-opacity: 1;
    opacity: 1;
    -webkit-transition: height 0s linear 0s, opacity 0.4s ease 0s;
    transition: height 0s linear 0s, opacity 0.4s ease 0s;
}

.footer-popup-inner {
    position: relative;
    background-color: #000;
    color: #fff;
    padding: 12px;
    text-align: left;
}

@media (max-width: 767px)
{
    footer
    {
        font-size: 11px;
    }

    .assessment-preview
    {
        max-height: 200px;
    }

    .matrix .header .resizable { float: left }

    .matrix-1 .header .resizable { width: 100% }
    .matrix-2 .header .resizable { width: 50% }
    .matrix-3 .header .resizable { width: 33.3333333% }
    .matrix-4 .header .resizable { width: 25% }
    .matrix-5 .header .resizable { width: 20% }
    .matrix-6 .header .resizable { width: 16.6666666% }
    .matrix-7 .header .resizable { width: 14.2857142% }

    .matrix .header.fixed .container
    {
        margin-right: 15px;
    }

    .matrix .header > .container
    {
        padding-left: 0;
        padding-right: 0;
    }

    .matrix .header .country
    {
        color: black;
    }

    .matrix .header .country.active
    {
        color: #f0414b;
    }

    .matrix .body
    {
        font-size: 14px;
        line-height: 1.2;
    }

    .matrix .question .inner
    {
        padding-bottom: 0;
    }

    .matrix .category-country .inner
    {
        padding-top: 0;
        border-bottom: 1px solid #000;
    }

    .matrix .clearfix:last-child .category-country .inner
    {
        border-bottom: 0 none;
    }

    .navbar-default
    {
        border: 0 none;
    }

    .navbar-header
    {
        border-top: 2px solid #f0414b;
        padding: 0 15px;
    }

    .navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand
    {
        margin-left: 0;
    }

    .navbar-nav
    {
        margin-top: 0;
        margin-bottom: 0;
    }

    .navbar-nav .open .dropdown-menu
    {
        padding: 0;
    }

    .navbar-nav .open .dropdown-menu > li > a,
    .navbar-nav .open .dropdown-menu .dropdown-header
    {
        padding-left: 15px;
        padding-right: 15px;
    }

    .navbar-nav .open .dropdown-menu > li > a
    {
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
    }

    .navbar-collapse
    {
        margin-left: -15px;
        margin-right: -15px;
        background-color: #fff;
        padding-bottom: 15px;
    }

    .navbar .subbrand
    {
        color: #000;
        font-weight: 700;
        font-size: 30px;
        line-height: 28px;
        padding: 5px 0 15px 0;
        float: none;
        clear: both;
        display: none;
    }

    .home .navbar .subbrand
    {
        display: block;
    }

    .navbar-default .navbar-toggle
    {
        border: 0 none;
        background-color: transparent;
        margin-right: -9px;
    }

    .navbar-default .navbar-toggle .icon-bar
    {
        background-color: #f0414b
    }

    .navbar-header h2
    {
        margin-top: 15px;
    }

    .unit-of-competency
    {
        display: block;
        width: 100%;
        margin-top: 15px;
    }

    .visible-xs.roundel
    {
        display: inline-block !important;
    }

    .questions td
    {
        display: block;
        float: left;
        border-top: 0 none !important;
        width: 16.6666666%;
    }

    #layout > #slideshow
    {
        margin-top: 0;
        margin-bottom: 15px;
    }

    .footer-document
    {
        margin-bottom: 40px;
    }
}

@media (min-width: 768px)
{
    body
    {
        padding-bottom: 150px;
    }

    .unit-of-competency
    {
        width: 25%;
    }

    .btn-download
    {
        font-size: 12px;
        margin: 0;
        display: inline-block;
        color: #bbb;
        padding-top: 0;
    }

    .btn-download:hover,
    .btn-download:active,
    .btn-download:focus
    {
        color: black;
        text-decoration: none;
    }

    .btn-download:before
    {
        content: ' ';
        display: inline-block;
        vertical-align: top;
        width: 14px;
        height: 14px;
        background-repeat: no-repeat;
        background-position: 50% 50%;
        background-image: url(/img/common/icon-document.png);
        background-image: -webkit-linear-gradient(transparent, transparent), url(/img/common/icon-document.svg);
        background-image: -moz-linear-gradient(transparent, transparent), url(/img/common/icon-document.svg);
        background-image: linear-gradient(transparent, transparent), url(/img/common/icon-document.svg);
        overflow: hidden;
    }

    .dropdown > .btn-download
    {
        margin-top: 20px;
    }

    .matrix
    {
        margin-top: 30px;
    }

    .matrix .header .clearfix
    {
        height: 26px;
        overflow: hidden;
    }

    .matrix .header .selector,
    .matrix .header .country,
    .matrix .body .question,
    .matrix .body .category-country
    {
        float: left;
    }

    .matrix .body .question,
    .matrix .body .category-country
    {
        border-top: 1px solid #ccc;
    }

    .matrix .selector li
    {
        color: #ccc;
    }

    .matrix .selector li:hover
    {
        color: #f0414b;
    }

    .matrix .category:hover,
    .matrix .country:hover
    {
        color: #fff;
        background-color: #f0414b;
    }

    .matrix .resizable
    {
        overflow: hidden;
    }

    .matrix-0 .resizable { width: 100% }
    .matrix-1 .resizable { width: 50% }
    .matrix-2 .resizable { width: 33.3333333% }
    .matrix-3 .resizable { width: 25% }
    .matrix-4 .resizable { width: 20% }
    .matrix-5 .resizable { width: 16.6666666% }
    .matrix-6 .resizable { width: 14.2857142% }

    .matrix .country .inner:after
    {
        font-family: 'Glyphicons Halflings';
        font-size: 9px;
        font-weight: normal;
        content: '\e250';
        display: inline-block;
        margin-left: 3px;
    }

    .matrix .country.active .inner:after
    {
        content: '\e252';
    }

    .matrix .category > th:before
    {
        font-family: 'Glyphicons Halflings';
        font-size: 9px;
        font-weight: normal;
        content: '\e250';
    }
    
    .matrix .category.active > th:before
    {
        content: '\e252';
    }
    
    .matrix .category > th:hover
    {
        background-color: #f0414b;
        color: white;
    }

    .navbar > .container .navbar-brand,
    .navbar > .container-fluid .navbar-brand
    {
        margin-left: 0;
        margin-top: 11px;
        margin-right: 13px;
    }

    .navbar-default .container > .inner
    {
        padding: 30px 0;
    }

    .navbar-default .container > .inner > .collapse
    {
        border-top: 2px solid #f0414b;
    }

    .navbar .subbrand
    {
        color: #000;
        font-weight: 700;
        font-size: 25px;
        line-height: 24px;
        padding: 10px 0;
    }

    .navbar .subbrand:hover,
    .navbar .subbrand:focus
    {
        text-decoration: none;
    }

    .navbar-default .navbar-nav
    {
        padding-left: 134px;
    }

    .navbar-default .navbar-text {
        color: #999
    }

    .navbar-default .navbar-nav>li>a {
        color: #000;
        padding-right: 58px;
    }

    .navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus
    {
        color: #444;
        background-color: transparent
    }

    .navbar-default .navbar-nav>.active>a, 
    .navbar-default .navbar-nav>.active>a:hover, 
    .navbar-default .navbar-nav>.active>a:focus
    {
        background-color: transparent;
        color: #f0414b;
    }

    .navbar-default .navbar-nav>.disabled>a, 
    .navbar-default .navbar-nav>.disabled>a:hover, 
    .navbar-default .navbar-nav>.disabled>a:focus
    {
        color: #ccc;
        background-color: transparent;
    }

    .assessments
    {
        height: 78px;
    }

    .questions td
    {
        width: 12.5%;
    }

    footer
    {
        color: #ccc;
        position: fixed;
        left: 0;
        bottom: 0;
        width: 100%;
        font-size: 0.75em;
        background-color: #777;
    }

    footer > .footer-document
    {
        background-color: #f0f0f0;
        padding: 15px 0;
        text-align: right;
        font-size: 1.25em;
        font-weight: 300;
        color: #555;
        margin-top: -1px;
    }

    footer .container > .inner
    {
        padding: 15px;
    }

    footer .container > .inner ul
    {
        margin: 0;
    }

    footer a
    {
        color: #ccc;
    }

    footer a:hover
    {
        color: #fff;
    }

    #download-form .inner
    {
        white-space: nowrap;
    }

    #download-form .inner input[type=checkbox] {
        visibility: hidden;
    }

    #download-form .inner label
    {
        display: inline-block;
        width: 80px;
        height: 30px;
        position: relative;
        overflow: hidden;
        border-left: 1px solid #fff;
    }

    #download-form .inner label:first-child
    {
        border-left: 0 none;
    }

    #download-form .inner span
    {
        position: absolute;
        display: block;
        top: 0;
        left: 0;
        width: 80px;
        height: 30px;
        background-color: #aaa;
        color: #fff;
        line-height: 30px;
        padding: 0 5px;
        cursor: pointer;
        text-align: center;
    }

    #download-form .inner span:before
    {
        display: inline-block;
        font-size: 10px;
        margin-right: 3px;
        font-family: 'Glyphicons Halflings';
        font-style: normal;
        font-weight: 400;
        content:"\2b";
    }

    #download-form .inner span:hover
    {
        background-color: #888;
    }

    #download-form .inner input[type=checkbox]:checked + span,
    #download-form .inner input[type=radio]:checked + span
    {
        background-color: #f0414b;
        color: #fff;
    }

    #download-form .inner input[type=checkbox]:checked + span:before,
    #download-form .inner input[type=radio]:checked + span:before
    {
        content:"\e013";
    }

    #download-form .btn
    {
        width: 100%;
        display: block;
        margin-top: 10px;
    }

    #layout
    {
        padding-top: 30px;
    }

    #layout > #slideshow
    {
        margin-top: -30px;
        margin-bottom: 30px;
    }
}

@media (min-width: 768px) and (max-width: 991px)
{
    .nav-pills
    {
        padding-left: 0;
        padding-right: 0;
        margin-bottom: 40px;
    }

    .legend th 
    {
        font-size: 12px;
    }

    .assessments
    {
        font-size: 12px;
    }

    .navbar-default .navbar-nav>li>a
    {
        padding-right: 15px;
    }
}

@media (min-width: 992px)
{
    .assessments
    {
        min-height: 62px;
    }
}

@media (min-width: 1200px)
{
    .assessments
    {
        min-height: 62px;
    }

    .navbar > .container .navbar-brand,
    .navbar > .container-fluid .navbar-brand
    {
        margin-right: 32px;
    }

    .navbar-default .navbar-nav
    {
        padding-left: 154px;
    }
}
